updater package
===============

Submodules
----------

updater.core module
-------------------

.. automodule:: updater.core
   :members:
   :undoc-members:
   :show-inheritance:

updater.paths module
--------------------

.. automodule:: updater.paths
   :members:
   :undoc-members:
   :show-inheritance:

updater.utils module
--------------------

.. automodule:: updater.utils
   :members:
   :undoc-members:
   :show-inheritance:

updater.wxupdater module
------------------------

.. automodule:: updater.wxupdater
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: updater
   :members:
   :undoc-members:
   :show-inheritance:
